#include <stdio.h>
main()
{
    int B,C,maks,Amin=0;
    scanf("%d %d",&B,&C);
    maks=B;
    if(maks<C){
        maks=C;
    }
    if(C==0){
        maks=B;
    }

    if(C==0 && B>=256){
        Amin=0;
        printf("%d",Amin);
        return;
    }
    if(C>=256 && B==0){
        Amin=0;
        printf("%d",Amin);
        return;
    }
    if(C+B>=256){
        Amin=0;
        printf("%d",Amin);
        return;
    }

    Amin = 256 - maks;

    printf("%d",Amin);
}